### Enumeration

# Camel CipherValidityEncrypt

#### Declaration

    enum Camel.CipherValidityEncrypt

#### Description

No description available.

#### Members

`CAMEL_CIPHER_VALIDITY_ENCRYPT_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_ENCRYPT_WEAK`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_ENCRYPT_ENCRYPTED`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_CIPHER_VALIDITY_ENCRYPT_STRONG`

  No description available.

  - Value: `3`
  - Available since: 1.2